miri-sdr_0.0.4.59ba37-5_amd64.deb


Advertisement

Description

miri-sdr - Software defined radio support for Mirics hardware (tools)

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename miri-sdr_0.0.4.59ba37-5_amd64.deb
Package name miri-sdr
Package version 0.0.4.59ba37
Package release 5
Package architecture amd64
Package type deb
Category universe/libs
Homepage http://sdr.osmocom.org/trac/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.81 KB
Installed size 39.00 KB
Software for the Mirics MSi2500 + MSi001 SDR platform
The hardware part of MiriSDR brings information from an antenna connector
to a USB plug.
This package is the software that provides control of the USB hardware
and an API to pass data to software defined radio applications on the host.
This package contains a set of command line utilities:

Alternatives

Package Version Architecture Repository
miri-sdr_0.0.4.59ba37-5_i386.deb 0.0.4.59ba37 i386 Ubuntu Universe
miri-sdr - - -

Requires

Name Value
libc6 >= 2.4
libmirisdr0 = 0.0.4.59ba37-5
libusb-1.0-0 >= 2:1.0.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package miri-sdr_0.0.4.59ba37-5_amd64.deb
Source Package libmirisdr

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install miri-sdr deb package:
    # sudo apt-get install miri-sdr

Files

Path
/usr/bin/miri_sdr
/usr/share/doc/miri-sdr/changelog.Debian.gz
/usr/share/doc/miri-sdr/copyright
/usr/share/man/man1/miri_sdr.1.gz

Changelog

2016-04-26 - A. Maitland Bottoms <bottoms@debian.org>
libmirisdr (0.0.4.59ba37-5) unstable; urgency=medium
* swap short descriptions. Thanks Daniele! (Closes: #813996)
* lintian fixes
2015-11-28 - A. Maitland Bottoms <bottoms@debian.org>
libmirisdr (0.0.4.59ba37-4) unstable; urgency=medium
* update standards-version
2015-11-27 - A. Maitland Bottoms <bottoms@debian.org>
libmirisdr (0.0.4.59ba37-3) unstable; urgency=medium
* Lintian cleanup of packaging
2014-04-18 - A. Maitland Bottoms <bottoms@debian.org>
libmirisdr (0.0.4.59ba37-2) unstable; urgency=low
* Find libusb on kFreeBSD
2014-04-13 - A. Maitland Bottoms <bottoms@debian.org>
libmirisdr (0.0.4.59ba37-1) unstable; urgency=low
* New package (Closes: #724966)

See Also

Package Description
mirmon_2.11-5_all.deb monitor the state of mirrors
mirrorkit_0.2.1_all.deb Python frontend to debmirror
mirrormagic-data_3.0.0+dfsg2-1_all.deb Data files for mirrormagic
mirrormagic_3.0.0+dfsg2-1_amd64.deb Shoot around obstacles to collect energy using your beam
misery_0.2-1.1build2_amd64.deb Simple accounting package for groups, clubs, holidays
missfits_2.8.0-2_amd64.deb Basic maintenance and packaging tasks on FITS files
missidentify_1.0-9_amd64.deb find win32 applications
mistral-api_8.0.0-0ubuntu1_all.deb OpenStack Workflow service - API
mistral-common_8.0.0-0ubuntu1_all.deb OpenStack Workflow service - common files
mistral-engine_8.0.0-0ubuntu1_all.deb OpenStack Workflow service - Engine
mistral-event-engine_8.0.0-0ubuntu1_all.deb OpenStack Workflow service - Event Engine
mistral-executor_8.0.0-0ubuntu1_all.deb OpenStack Workflow service - Executor
mit-scheme-doc_9.1.1-5build5_all.deb MIT/GNU Scheme documentation
mit-scheme_9.1.1-5build5_amd64.deb MIT/GNU Scheme development environment
mitmproxy_4.0.4-5_all.deb SSL-capable man-in-the-middle HTTP proxy
Advertisement
Advertisement